@charset "UTF-8";
#mainContent {
	width: 569px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#testing_tue {
	width: 526px;
	margin-bottom: 40px;
	margin-left: 20px;
}
#testing_tue img.picture{
	display: block;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
}
#testing_tue ul{
	margin-left: 1em;
}
#testing_tue ul li{
}
#mainContent h3 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 1em;
	margin-top: 1em;
}
#mainContent h4 {
	margin-bottom: 0.6em;
	font-size: 12px;
}
#mainContent p {
	margin-bottom: 0.8em;
	margin-left: 0px;
}
#mainContent ul {
	margin-bottom: 1em;
}
#mainContent li {
	line-height: 140%;
}
/*ダウンロード 教育啓発*/
#mainContent  .red_alert {
	color: #ff1100;
}
#mainContent .envelope {
	width: 380px;
	height: 160px;
	margin-left: 0;
	background-image: url(../img/40downloads/envelope.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: #FFF;
	font-size: 10px;
}
#mainContent .envelope p{
	line-height: 17px;
	margin-bottom: 0px;
	margin-top: 0px;
	display: block;
	margin-left: 70px;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
#mainContent .envelope .attention {
	color: #ff1100;
	padding: 1px;
	border: 1px solid #ff1100;
	text-align: center;
	width: 84px;
	margin-left: 240px;
	margin-top: 12px;
}
#mainContent .jascom {
	font-size: 14px;
	font-weight: bold;
	margin-top: 1em;
	margin-left: 1em;
}
#mainContent .jascom_p {
	font-size: 10px;
	margin-left: 2em;
}